/*hero banner*/
.paragraph--type--solaredge-hero-banner {
    margin-bottom: 5rem;
    background-color: #001446;
}
.paragraph--type--commercial-hero-banner {
    background-color: #031545;
}
.desktop-hero {
    display: block;
    position: relative;
}
.desktop-hero div.paragraph--type--solaredge-hero-banner {
    position: relative;
}
.desktop-hero .learn-more {
    position: fixed;
    bottom: 55%;
    background: #ffffff;
    box-shadow: 0 3px 7px 0 rgba(0, 0, 0.5, 0.20);
    font-size: 2.26rem;
    font-weight: bolder;
    font-family: 'Roboto', sans-serif;
    color: #666666;
    padding: 0.6% 1.12% 0.5%;
    z-index: 1;
    -webkit-text-stroke-width: 0.5px;
    -webkit-text-stroke-color: #666666;
}
.desktop-hero .banner-text {
    position: absolute;
    width: 36%;
    right: 0;
    bottom: 15%;
}
.desktop-hero .banner-text > div {
    color: white;
    font-size: 3vw;
    line-height: 1.2;
    width: 70%;
}
.desktop-hero h2 div {
    color: white;
    font-size: 1.6vw;
    line-height: 1.4;
    font-family: "Roboto";
}
.desktop-hero h2 div p {
    margin-bottom: 0;
}
.desktop-hero h2 {
    min-height: 30px;

}
.paragraph--type--solaredge-hero-banner .mobile-hero {
    display: none;
}
#mobile-learn-more {
    display: none;
}

/*laptop (horizontal)*/
@media only screen and (max-width: 1400px) {
    .desktop-hero .banner-text h1 div {
        font-size: 4rem;
    }
    html[lang="de"] .mobile-hero .banner-text h1 div,
    html[lang="de"] .desktop-hero .banner-text h1 div {
        font-size: 3rem;
    }
}
/*tablet (horizontal)*/
@media only screen and (max-width: 1024px) {
    .desktop-hero .banner-text h1 div {
        font-size: 4rem;
    }
}
/*mobile and tablet (vertical)*/
@media only screen and (max-width: 800px) {
    .paragraph--type--solaredge-hero-banner {
        margin-bottom: 2rem;
    }
    .paragraph--type--solaredge-hero-banner .mobile-hero {
        display: block;
        position: relative;
    }
    .paragraph--type--solaredge-hero-banner .desktop-hero {
        display: none;
    }
    .mobile-hero .banner-text {
        position: absolute;
        bottom: 13%;
        color: #FFFFFF;
        right: 8%;
        width: 45%;
    }
    .mobile-hero .banner-text > div {
        font-size: 6.5vw;
        /*padding-bottom: 15px;*/
    }
    .mobile-hero .banner-text h2 div {
        color: #ffffff;
        font-size: 4vw;
        line-height: 1.2;
        padding-bottom: 10px;
    }
    html[lang="de"] .mobile-hero .banner-text h1 div {
        word-break: break-word;
        font-size: 5.5vw;
    }
    html[lang="de"] .mobile-hero .banner-text h2 div {
        word-break: break-word;
        font-size: 2.8vw;
    }
    .paragraph--type--solaredge-hero-banner .mobile-hero {
        display: block;
        position: relative;
    }
    .paragraph--type--solaredge-hero-banner .desktop-hero {
        display: none;
    }
    .mobile-hero .banner-text {
        position: absolute;
        bottom: 0;
        color: #FFFFFF;
        right: 2%;
        width: 45%;
    }
}
